RubyGems Navigation menu

jamie-lxc 0.0.1.alpha5

LXC driver for Jamie

Gemfile
          gem 'jamie-lxc', '~> 0.0.1.alpha5'
  
  
  
  
  
  
  

install
          gem install jamie-lxc -v 0.0.1.alpha5 --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,382

For this version 191

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.beta1 - January 12, 2013 (6 KB)
  2. 0.0.1.alpha6 - January 4, 2013 (6 KB)
  3. 0.0.1.alpha5 - December 30, 2012 (6 KB)
  4. 0.0.1.alpha4 - December 29, 2012 (6 KB)
  5. 0.0.1.alpha3 - December 24, 2012 (6 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: